﻿/*индивидуальное оформление*/
.mw-content-ltr {
}
.mw-content-ltr ul {
	margin: 0.3em 0 0 1.5cm;
}
.mw-content-ltr ol {
	margin: 0.3em 0 0 2cm;
}
.mw-content-ltr .toc ul, .mw-content-ltr #toc ul {
	text-align: left;
}
.mw-content-ltr .toc ul ul, .mw-content-ltr #toc ul ul {
	margin: 0 0 0 2em;
}
.mw-content-ltr * dd p {
	text-indent: 0;
}
.visualClear {
	clear: both;
}
div#content {
	font: 12pt Times, "Times New Roman", Cambria, Cochin, Georgia, serif;
	margin: 0 auto 2em;
	padding: 1em;
	z-index: 2;
	background: white;
	color: black;
	border: 1px solid #aaa;
	width: 50em;
}
/*оглавление*/
#toc ul, .toc ul {
	margin: .3em 0;
}
#toc #toctitle, .toc #toctitle {
	direction: ltr;
}
#toc, .toc {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
	width: 80%;
}
#toc h2, .toc h2 {
	display: inline;
	border: none;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
#toc #toctitle, .toc #toctitle {
	text-align: center;
}
#toc ul, .toc ul {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
	padding: 0;
	text-align: left;
}
#toc ul ul, .toc ul ul {
	margin: 0 0 0 2em;
}
a {
	text-decoration: none;
	color: #0645ad;
	color: #002bb8;
	background: none;
}
a:visited {
	color: #0b0080;
	color: #5a3696;
}
a:active {
	color: #faa700;
}
a:hover, a:focus {
	text-decoration: underline;
}
body {
	color: black;
	background: #eee;
	direction: ltr;
	unicode-bidi: embed;
}
img {
	border: none;
	vertical-align: middle;
}
h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: bold;
	margin: 0;
	overflow: hidden;
	padding-top: .5em;
	padding-bottom: .17em;
	width: auto;
	font-size: 100%;
}
h1 {
	font-size: 130%;
	border-bottom: 1px solid #aaa;
	text-align:center;
}
h2 {
	font-size: 120%;
	text-indent: 1cm;
}
h1, h2 {
	margin-bottom: .6em;
}
h3, h4, h5, h6 {
	margin-bottom: .3em;
	text-indent: 1cm;
}
p {
	margin: .4em 0 .5em 0;
	text-indent: 1cm;
	text-align:justify;
}
ul {
	list-style-type: square;
	margin: .3em 0 0 1.6em;
}
ol {
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
li {
	margin-bottom: .1em;
	text-align:justify;
}
pre, svg {
	padding: 1em;
	margin-left: 1cm;
}
center {
	margin: 12pt auto;
}
.icode {
	padding-left: 6pt;
	padding-right: 6pt;
	display: inline;
}
.icode, pre, svg {
	font-family: "Courier New", Courier, monospace;
	font-size: 90%;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
}
.preblk {
	font-family: "Courier New", Courier, monospace;
	font-size: 90%;
}
.ltnomr {
	margin-left: 0;
}

/*таблицы*/
.border, .border2, .border3, table.border2 tr td, table.border2 tr th {
	padding: 2px 4px;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	border: none;
}

.border, table.border tr td, table.border tr th {
	border: 1px solid #ececec;
	vertical-align: top;
}
table.border tr th {
	font-weight: bold;
}

.border3, table.border3 tr td, table.border3 tr th {
	border: 1px solid #333333;
	vertical-align: top;
}

table * p {
    text-indent: 0;
	text-align: left;
}
th {
	background: #E8E8c8;
}
tr {
	vertical-align: top;
}

table#mcmd th p, table#smpl th p{
	text-align: center;
	text-indent: 0;
}
table#mcmd th, table#smpl th{
	vertical-align:middle;
}
table#mcmd td p{
	margin: auto 1em;
}
table#cntr * p, table#cntr td{
	text-align: center;
}
table#rigt * p, table#rigt td{
	text-align: right;
}
table#cntr th
{
	text-align: center;
	background: #f5f5f5;
	font-weight:normal;
	vertical-align:middle;
}
table#flat th {
	text-align: center;
    vertical-align: middle;
	background: #FFF;
	font-family: inherit;
}

/*общие классы*/
.ann {
	font-size: 9pt;
	text-indent: 0;
	text-align: center;
}
.attnt {
	font-weight: bold;
	color: #003300;
	letter-spacing: 6pt;
}